Subject: Trainer Candidate - Sathish Kumar U
From: Sathish Kumar U <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 2 Apr 2021 07:46:30 -0400

| | Tech Support Test

Name | Sathish Kumar U
E-mail | [email-masked]
Phone Number | (91) 9344416330
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | coimbatore

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Spot On Solutions | Assistant HR Manager | Notice Period | 26000
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | Immediate Joining

Please briefly describe your work experience specifically in training?

• Assigning the day-to-day jobs to the subordinates.
• Recruiting the felicitous domestic and international candidates.
• Providing proper training and orientation to the selected candidates.
• Fixing the salary package and allowances provided to the recruited candidates.
• Managing daily reports.
• Auditing the work done by the subordinates in short intervals through tracking software  (Hubstaff & Asana).
• Maintaining the employee’s salary and allowances report.
• Providing monthly reports to the HR Manager.
• Maintaining Absence management to control absenteeism.
• Managing company audits and business transactions through QuickBooks accounting software.
• Direct involvement in filing GST monthly returns.
• Assisted Accountants with Income Tax Filing.
• Providing interactive financial analysis reports.
• AR Analyst / Team Lead for International BPO Voice Process (US).
• Direct contact with the US Client and organize meetings.
• Project manager for US-based Real Estate Process.
• Organizing employee’s activities through Virtual campus (Virbela).
• Providing training for the subordinates on Batchleads and Xencall software.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | I'll be training many foreign/domestic workers virtually due to Covid Pandemic. We'll not be aware that all the subordinates have completed the training process with full knowledge. There were few logs in their production and they were lagging with knowledge. So I have decided to conduct the post-training meetings on a regular basis to make sure all the employees are on the same page which gave positive results without any lags.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | According to me, Good customer service is done only once to satisfy the one-time customer. Great customer service is to make that customer Loyal. The most precious asset for the company/organization is the Loyal customer.
What according to you makes you a good candidate for this position? | I have worked in different processes and prepared myself to work under any culture and pressure. Handling employees is one of my major skills in the previous company. Involved in most of the management process in an organization. Took major right decisions to make sure the work process is not being affected.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |